# Using the Abaqus Scripting Interface to access an output database

The following sections describe the architecture of an output database and how to use the Abaqus Scripting Interface to access data from an output database.

```{toctree}
:caption: Contents
:maxdepth: 1

need-what-to-understand
object-model
output-object-model
execute-script
read
write
exceptions
computations
improve-efficiency
examples
```
